<?php

namespace pictpostpersonal;

interface ResponseEmitterInterface
{
    public function setStatus($code): void;
    public function setHeader(string $header): void;
    public function output(string $data): void;
    public function outputFile(string $file_path, string $mime_type): void;
}
